/*
Theme Name: BuddyPress Dusk
Theme URI: http://www.miskatonic-university.org/wp-content/themes/bp-dusk/
Description: Dark theme for BuddyPress.
Version: 1.0
Author: Alfred Smith
Author URI: http://www.miskatonic-university.org
Template: bp-default
Tags: buddypress, two-column, grey, dark
*/

/*Order Your Diploma*/
.price {
font-size:25px;
font-weight:bold;
}

.diploma-sale {
vertical-align:top;
}

.diploma-sale-title {
font-size:19px;
font-weight:bold;
}

.pipes
		{
		font-size:13px;
		}
				.pipes a
		{
		font-size:13px;
		}
/*END Order Your Diploma*/


/*Login page*/
div#login h1 a {
width:274px;
height:374px;
}

div#login .login h1 a {
width:274px;
height:374px;
}

/*End Login page*/

body {
max-width: 940px;
background-image: url('http://www.miskatonic-university.org/wp-content/uploads/2012/custom/background.jpg') center;
background-repeat: repeat-y;
font-size: 13px;
background-color:#faf3e3;
}

body#bp-default #wp-admin-bar .padder {
    max-width: 945px;
    min-width: 940px;
}

div#container {
background-color: #F5EDDC;
}

#header {
margin-bottom: 0px;
background-image: url("http://www.miskatonic-university.org/wp-content/uploads/2012/08/MU-header-cropped.jpg");
}

#header #search-bar {
display: none;
}

#footer-widgets {
background: url('http://www.miskatonic-university.org/wp-content/uploads/2012/custom/footer-bg.jpg') center; repeat scroll 0 0 #FFFFFF;
}

#footer-widget-area h3.widgettitle {
background: none repeat scroll 0 0 #BEAC8D;
font-size: 17px;
text-align: center;
color: #333333;
font-family:"Times New Roman", Times, serif;
}

.mgm_aff_footer {
display:none;
}

#search-bar .padder {
padding: 18px 15px 0px 2px;
}

a {
color: #790000;
}

div#content .padder {
background-color: #F5EDDC;
}

div#header-link a img {
margin-bottom: -75px;
}

#nav li {
margin-left: 4px; 
}

div#sidebar {
background color: #DBCBA8;
}

div#sidebar-me {
margin-top:10px;
}

div#sidebar h3.widgettitle {
background: none repeat scroll 0 0 #BEAC8D;
font-size: 17px;
text-align: center;
color: #333333;
font-family:"Times New Roman", Times, serif;
margin:15px -20px 10px -19px;
}


/*Class Listing page*/
div#departments .listing-item a.title {
font-size: 14px;
display:block;
font-weight:bold;
text-decoration:none;
margin-top: 12px;
}

/*END Class Listing page*/


/*Diploma page*/

.diploma {
border: 1px solid #333333;
background-color:#FFFFFF;
}

div.page table td {
border: 0px;
}


/*End Diploma page*/


/*used for element type label*/
.mgm_field_label{
}

.mgm_field_textarea{
	height:100px;
}

.mgm_subs_wrapper{
	margin:10px 0px; 
	overflow: auto;
}

.mgm_subs_option{
	float: left; 
	width: 25px;
}

.mgm_subs_pack_desc{
	float: left; 
	width: 245px;
}

.clearfix{
	clear:both;
}

.mgm_subs_desc{
	padding:0px 5px 5px 25px; 
	color:#2888B5;
	font-style:oblique;	
}	

.mgm_payment_opt_customfield_image{
	margin:10px 0px 0px 15px;
	height: 60px;	
}

.standard-form #basic-details-section, .standard-form #blog-details-section, .standard-form #profile-details-section {
    float: left;
    width: 100%;
}
.standard-form #profile-details-section {
    float: left;
}
.standard-form #blog-details-section {
    clear: left;
}

#signup_form.standard-form input[type="text"], #signup_form.standard-form textarea, .form-allowed-tags, #commentform input[type="text"], #commentform textarea {
    width: 35%;
}

/* remove login form */ 
#login-text {display: none;} 
#sidebar-login-form {display: none;}

div#sidebar .padder {
padding:0px 20px 20px 20px;
}

div#listcategorypostswidget-2 h3.widgettitle {
margin-top:0px;
}

/*Home Page*/
#myGallery, #myGallerySet, #flickrGallery {
margin-bottom:20px;
}

#dfcg-wrapper {
margin-bottom:20px !important;;
}

.home-table td {
vertical-align:top;
}

.wp-caption {
margin-bottom: 0px;
}

li#menu-item-3351 a {
    background: #790000;
}

li#menu-item-3352 a {
    background: url("../images/60pc_black.png") #790000 repeat scroll 0 0;
}

/*End Home*/

/*All pages Begin*/
.posttitle {
font-family:cursive;
font-weight:bold;
font-size:30pt;
}
.pagetitle {
font-family:cursive;
font-weight:bold;
font-size:30pt;
}
/*All pages End*/

/*Register-Join*/
div#autoresponder_box
#mgm_subs_wrapper {
float: left;
}

.autoresponder_box label {
display: inline;
}

.mgm_field_html label {
display: inline;
}

/* figure this out - TOS button on registration page
.mgm_field_html input {
display: inline;
}
*/

.terms_conditions_box {
padding: 5px;
border: 1px solid #000000;
background-color:#FFFFFF;
margin: 15px;
}

.terms_conditions_box label {
display: inline; 
}

.standard-form p.description {
font-size: 14px;
}

.captcha_box {
padding-left:200px;
}

#signup_form.standard-form div.submit {
float: left
padding-left:295px;
}

div.submit input {
background-color: #00CC00;
}

.standard-form label, .standard-form span.label {
margin: 13px 0†1px 3px;
}

.field-visibility-settings, .field-visibility-settings-toggle, .field-visibility-settings-notoggle {
display: none;
}

/*End Register-Join*/


/*Transactions Page*/
.mgm_form {
text-align:center;
}
/*End Transactions Page*/


/*Squids Member Listing */

.tern_members_view {
padding:0px;
}

.tern_members_sort {
padding:0px;
}

#tern_members .tern_wp_members_list li { clear:both;height:60px; padding-top: 10px; }

/*End Squids Member Listing */

/*Inquisitor*/

div#inquisitor_feature ul {
list-style:none;
}

div#inquisitor_feature a {
font-size: 22px;
text-decoration: none;
font-weight:bold;
}

div#inquisitor_feature p a {
font-size: 14px;
text-decoration: none;
font-weight:bold;
}

div#inquisitor_headline ul {
list-style:none;
margin: 0 0 18px 0;
}

div#inquisitor_headline li {
padding-top:10px;
padding-bottom:10px;
}

div#inquisitor_headline a {
display:block;
font-size:16px;
font-weight:bold;
text-decoration:none;
}

div#inquisitor_headline img.attachment-thumbnail {
display:block;
float:left;
padding: 10px;
width: 60px;
height: 60px;
}

div#inquisitor_headline h3 {
margin: 15px 0 0 0;
}

div#inquisitor_news ul {
list-style:none;
margin: 0 0 18px 0;
}

div#inquisitor_news li {
padding-top:10px;
padding-bottom:10px;
}

div#inquisitor_news a {
display:block;
font-size:16px;
font-weight:bold;
text-decoration:none;
}

div#inquisitor_news img.attachment-thumbnail {
display:block;
float:left;
padding: 10px;
width: 60px;
height: 60px;
}

div#inquisitor_news h3 {
margin: 15px 0 0 0;
}

/*End Inquisitor*/

/*Start FAQ*/

#iNICfaqs_questions a {
font-weight:bold;
color:#790000;
}

#iNICfaqs_questions div.accordion_header a {
font-size: 16px;
font-weight:bold;
}

/*End FAQ*/



/*CSS Buttons*/

/* figure this out - green button on registration page

div#register-page button, a.button, div#register-page input[type="submit"], div#register-page div.generic-button a, {
    background: -moz-linear-gradient(center top , #caefab 0%, #00CC00 100%) repeat scroll 0 0 transparent;
    border: 1px solid #00CC00;
    border-radius: 3px 3px 3px 3px;
    color: #000000;
    cursor: pointer;
    font: bold 12px/14px Arial,Tahoma,Verdana,sans-serif;
    outline: medium none;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
	font-weight:bold;
}

*/

.myPrimaryButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
	background-color:#77d42a;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #268a16;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:17px;
	font-weight:bold;
	padding:10px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #445732;
}.myPrimaryButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #77d42a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
	background-color:#5cb811;
}.myPrimaryButton:active {
	position:relative;
	top:1px;
}

.mySecondaryButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:17px;
	font-weight:bold;
	padding:10px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.mySecondaryButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.mySecondaryButton:active {
	position:relative;
	top:1px;
}

#listcategorypostswidget-2 ul {
list-style: disc;
padding-left: 7px;
}

div#nav_menu-2 .menu-item a {
	background-color:#790000;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #ffffff;
	display:inline-block;
	color:#ffffff;
	font-family:Times New Roman;
	font-size:15px;
	font-weight:bold;
	padding: 2px 7px 2px 4px;
	text-decoration:none;
	text-shadow:1px 2px 0px #790000;
	text-align: center;
	width: 174px;
	margin-top: 5px;
	margin-bottom: 3px;
}

/*.menu-item:hover {
	background-color:#9c4646;
	width: 174px;
}	
	.menu-item:active {
	position:relative;
	top:1px;
}
*/

#nav_menu-6 .menu-item a {
	background-color:#790000;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #ffffff;
	display:inline-block;
	color:#ffffff;
	font-family:Times New Roman;
	font-size:15px;
	font-weight:bold;
	padding: 2px 7px 2px 4px;
	text-decoration:none;
	text-shadow:1px 2px 0px #790000;
	text-align: center;
	width: 174px;
	margin-top: 5px;
	margin-bottom: 3px;
}

#nav_menu-8 .menu-item a {
	background-color:#790000;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #ffffff;
	display:inline-block;
	color:#ffffff;
	font-family:Times New Roman;
	font-size:15px;
	font-weight:bold;
	padding: 2px 7px 2px 4px;
	text-decoration:none;
	text-shadow:1px 2px 0px #790000;
	text-align: center;
	width: 174px;
	margin-top: 5px;
	margin-bottom: 3px;
}

/* This imageless css button was generated by CSSButtonGenerator.com */


#pipes
		{
		font-size:9px;
		}
		

.disclaimer {
color:#FF0000;
}


li#menu-item-11911 a {
   background: #790000;

}

li#menu-item-11912 a {
   background: #790000;

}

.login h1 a {
background-image: none, url('../images/wordpress-logo.png');
}